/* GRID BASED ([{"device":"mobile","options":{"gutter":"15","columns":12,"width":"100%"}},{"device":"tablet","options":{"gutter":"15","columns":12,"width":"90%"}},{"device":"desktop","options":{"gutter":"15","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
 .footer {
    min-height: 100px;
    padding-bottom:40px;
}
.row_33 {
}
.row_32 {
    clear: both;
    min-height: 100px;
    width:100%;
    margin-left:auto;
    margin-right:auto;
    background-color:#FFFFFF;
    padding:20px 15px;
}
.row_43 {
    clear: both;
    min-height: 100px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_32 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_33 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    border-left-color:#B42E35;
}
.column_22 {
    float: none;
    width: 100%;
    min-height: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_23 {
    float: none;
    width: 100%;
    min-height: 5px;
    padding-left: 15px;
    padding-right: 15px;
}
.column_23_align {
    right: auto;
    left:auto;
    margin-left:auto;
}
.column_24 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    border-left:1px solid #B42E35;
}
.row_34 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    background-color:#FFFFFF;
}
p.paragraph5 {
    font-size: 13px;
    font-weight:400;
}
img.image5 {
    width:auto;
    display:inline-block;
}
p.paragraph6 {
    font-size: 14px;
    font-weight:400;
}
img.image7 {
    height: auto;
    width:auto;
    margin-top:41px;
}
@media only screen and (min-width: 768px) {
    .footer {
        min-height: 100px;
    }
    .row_32 {
        clear: both;
        min-height: 100px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_43 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_32 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_33 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        border-left-width:2px;
        border-left-style:solid;
    }
    .row_44 {
        clear: both;
        width: auto;
    }
    .column_22 {
        float: left;
        width: 50%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_23 {
        float: left;
        width: 50%;
        min-height: 113px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_24 {
        float: left;
        width: 33.33%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        border-left-width:1px;
        border-left-style:solid;
    }
    .row_34 {
        clear: both;
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_23_align {
        right: auto;
        left:auto;
        margin-left:0.010000000000005116%;
    }
    img.image5 {
        padding-top: 41px;
    }
}
@media only screen and (min-width: 1024px) {
    .footer {
        min-height: 100px;
    }
    .row_32 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_34 {
        clear: both;
        width: 100%;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_22 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:100px;
        width:50%;
    }
    .column_23 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:113px;
        width:50%;
    }
    .column_24 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        border-left-width:2px;
        border-left-style:solid;
    }
    .column_23_align {
        margin-left: 0.010000000000005116%;
    }
    img.image5 {
        float: none;
        margin-left:auto;
        display:block;
        padding-top:41px;
    }
    .row_44 {
        clear: both;
        width: auto;
    }
    .column_32 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
    }
    .column_33 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        border-left-width:2px;
        border-left-style:solid;
    }
    img.image7 {
        float: none;
        margin-left:auto;
        display:block;
    }
}